<ART ID="00034" PID="0402" JID="208" BPAGE="141" EPAGE="171" PII="S0219607708000342" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT DEVELOPMENTS ON PORPHYRIN ASSEMBLIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICHARD</FNM>
<SNM>CHARVET</SNM>
<X-REF REFID="S0219607708000342AF001"></X-REF>
</AUT>
<AUT>
<FNM>JONATHAN P.</FNM>
<SNM>HILL</SNM>
<X-REF REFID="S0219607708000342AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONGSHU</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0219607708000342AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUTAKA</FNM>
<SNM>WAKAYAMA</SNM>
<X-REF REFID="S0219607708000342AF003"></X-REF>
</AUT>
<AUT>
<FNM>KATSUHIKO</FNM>
<SNM>ARIGA</SNM>
<EAD>ARIGA.Katsuhiko@nims.go.jp</EAD>
<X-REF REFID="S0219607708000342FN001"></X-REF>
<X-REF REFID="S0219607708000342AF002"></X-REF>
<X-REF REFID="S0219607708000342AF004"></X-REF>
</AUT>
<FTN ID="S0219607708000342FN001">
<P>Correspondence to Dr. Katsuhiko Ariga, Mailing Address: WPI Center for Materials Nanoarchitectonics (MANA) and Supermolecules Group, National Institute for Materials Science (NIMS), 1-1 Namiki, Tsukuba 305-0044, Japan. Tel.: +81-29-860-4597, Fax: +81-29-860-4832.</P></FTN>
<AFF ID="S0219607708000342AF001">International Center for Young Scientists (ICYS), National Institute for Materials Science (NIMS), <CNY>Japan</CNY></AFF>
<AFF ID="S0219607708000342AF002">Supermolecules Group, National Institute for Materials Science (NIMS), <CNY>Japan</CNY></AFF>
<AFF ID="S0219607708000342AF003">Advanced Device Materials Group, National Institute for Materials Science (NIMS), <CNY>Japan</CNY></AFF>
<AFF ID="S0219607708000342AF004">WPI Center for Materials Nanoarchitectonics (MANA), National Institute for Materials Science (NIMS), <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 January 2008</RE>
</HIST>
<ABST>
<P>The porphyrin macrocycle is one of the most frequently investigated functional molecular entities and can be incorporated into advanced functional nanomaterials upon formation of organized nanostructures. Thus, study of the science and technology of porphyrin assemblies has attracted many organic, biological and supramolecular chemists. A wide variety of nanostructures can be obtained by supramolecular self-assembly because the porphyrin moiety is amenable to chemical modifications through thoughtful synthetic design and moderate preparative effort. Some recent developments in porphyrin assembly, obtained through various supramolecular approaches, are briefly summarized. Topics described in this review are classified into four categories: (i) non-specific assemblies; (ii) specific assemblies; (iii) assemblies in organized films; (iv) molecular-level arrangement. We present examples in the order of structural precision of assemblies.</P>
</ABST>
<KWDG>
<KWD>Porphyrins</KWD>
<KWD>self-assembly</KWD>
<KWD>supermolecules</KWD>
<KWD>thin films</KWD>
<KWD>molecular arrangement</KWD>
</KWDG>
</FRONT>
</ART>
